Help for Palm® T|X Handheld

Copyright and Trademarks

V. 1.4


Your Handheld

Like a good personal assistant, your handheld helps you keep track of your schedule, your business and personal contacts, your to-do list, even your Microsoft Office and multimedia files.

Stay productive by carrying more of your important files and documents. Get connected with wireless access to email, text messages, and the web. View digital photo and video albums and listen to your favorite music (expansion card, sold separately, required for Mac users to listen to music on their handheld.) And don't worry about losing your information-even if the battery drains completely, the information stays in your handheld's memory. Simply recharge to access it again.

Benefits

• Carry more of your important information, and work with it on the go

• Save time and stay organized

• Travel light

• Never lose important information

• Stay in touch with wireless connectivity


What's on my handheld?

Front

Screen | Displays the applications and information on your handheld. The screen is touch-sensitive. Display the input area by tapping the Input icon [image] on the status bar. Use the input area to enter info with Graffiti® 2 writing or the onscreen keyboard.
Home quick button | Press once to open Favorites View, which lets you create a list of the items you want to quickly access. Favorites View can include applications and links to the web. Press twice to open Applications View, where you can see all of the applications on your handheld.
Calendar quick button | Press to turn on your handheld and jump to today's schedule.
Contacts quick button | Press to turn on your handheld and jump to your contacts list.
Web quick button | Press to turn on your handheld and jump to your home page in the web browser.
5-way navigator | Lets you move around and display info on the screen. Press Up, Down, Left, or Right to highlight different items, and press Center to select the highlighted item.

Top

Expansion card slot | Lets you insert an expansion card (sold separately) to back up info and add memory, applications, and accessories to your handheld.
IR port | Short for infrared port. Beams information between handhelds and other devices that have an IR port. Beaming uses infrared technology to send information between two IR ports that are within a few feet of each other.
Stylus | Lets you enter information on your handheld. To use the stylus, slide it out of the slot and hold it as you would a pen or pencil.
Headphone jack | Lets you connect standard 3.5 mm headphones (sold separately) to your handheld so you can listen to music and other audio applications.
Power button | Turns your handheld on or off and lets you turn Keylock on (if active). When Keylock is on, your handheld does not respond when you press the quick buttons or tap any icons.

Back

Multi-connector | Lets you connect the sync cable (included) or a cradle (sold separately) to your computer or connect the AC charger to an electric outlet. Connect the sync cable when you want to synchronize, or exchange, information. Connect the AC charger to keep your handheld's battery charged.
Speaker | Lets you listen to alarms, game and system sounds, and music.
Bluetooth® radio (internal) | Enables your handheld to connect with other devices (sold separately) that use Bluetooth wireless technology. so you can dial phone numbers directly from Contacts, send and receive email and text messages, browse the web, and more.
Wi-Fi® radio (internal) | Enables your handheld to connect to a Wi-Fi network to wirelessly access email, browse the web, and synchronize.
Reset button | Resets your handheld if it freezes (stops responding). To do a soft reset, use the tip of the stylus to gently press the reset button inside the hole on the back panel of your handheld.

Tip
The Favorites application offers multiple pages of favorites. Pressing Home once opens the first page of Favorites; use the buttons in the upper-right corner of the Favorites screen to go to the other pages.

Did You Know?
Beaming lets you quickly share appointments, addresses, phone numbers, files, photos, and more.


What software do I have?

Your handheld comes with many applications preinstalled and ready to use. In addition, the software installation CD that came with your handheld includes desktop software for your computer and additional software for your handheld. When you set up your handheld you can install some (or all) of these applications. You can install any of the applications at any time after you set up your handheld, as well.

Personal information

These applications let you organize your contacts, calendar events, and more, as well as keep information updated between your handheld and your computer. They are already installed on your handheld.

Calendar | Manage your schedule from single entries, like lunch with a friend, to repeating and extended events, like weekly meetings and holidays. Even color-code your schedule by category.
Contacts | Store names and addresses, phone numbers, email and website addresses-even add a birthday alarm or a contact's photo.
Tasks | Stay on top of your to-do list. Enter things you need to do, prioritize them, set alarms, and then monitor your deadlines.
Memos | Capture information such as meeting notes, lists of books to read, movies to see, recipes, and anything else you need to write down.
Note Pad | Write on the screen in your own handwriting or draw a quick sketch.
Expense | Track business or travel expenses and print expense reports after you synchronize your handheld with your computer.
HotSync® | Synchronize info on your handheld with the info on your computer.

Productivity

These applications let you carry your office with you, so you can work with crucial information on the go. They may already be installed on your handheld, or you may need to install them from the CD.

Documents | View and edit Microsoft Word and Excel files, and create compatible files that you can save in Word or Excel format. View and manage PowerPoint files.
Calculator | Do basic math calculations such as splitting restaurant bills and figuring tips.
Adobe® Reader® for Palm OS | View PDF-compatible files that are tailored to fit your handheld's screen.

Multimedia and entertainment

Here is the software that lets you relax and have fun. These applications may already be installed on your handheld, or you may need to install them from the CD.

Media | View and organize photos and videos.
Pocket Tunes™ | Carry music, create playlists, and listen to music on your handheld. This application works with the Rhapsody desktop application that you can install from the CD (Windows only; download required for Rhapsody). Both Mac and Windows users can use Pocket Tunes on the handheld. (Expansion card, sold separately, required for Mac users to listen to music on their handheld.)
Handmark Solitaire | Enjoy hours of entertainment with this solitaire game.
Power by Hand eReader | Purchase and download eBooks from the web so you can read them when you want, where you want.
AudiblePlayer | Listen to newspapers, audio books, public radio, and more. (Windows only; download requires Internet connection; additional fees may apply.)

Connectivity

These applications let you stay connected by browsing the web, checking your email, and more. They may already be installed on your handheld, or you may need to install them from the CD.

Wi-Fi controls | Set up wireless connections to a Wi-Fi network for sending and receiving information. Access these controls from the status bar.
Bluetooth controls | Set up wireless connections to a mobile phone, network, or computer for sending and receiving information. Access these controls from the status bar.
VersaMail® | Send, receive, and manage email messages wirelessly using your handheld's wireless capabilities or by synchronizing with your Windows computer.
Web | Browse your favorite websites using your handheld's wireless capabilities.
SMS | Send and receive short text (SMS) messages using your handheld's wireless capabilities.
WiFile™ | Access your wireless network so that you can download pictures, documents, and more that are located in shared folders on a networked computer.
Dialer | Dial phone numbers directly from your handheld.

Customization

These applications let you customize your handheld to make it uniquely yours. They may already be installed on your handheld, or you may need to install them from the CD.

Favorites | Customize a list of your favorite applications and web pages so that you can locate and open them quickly.
Prefs | Customize your handheld's sound levels, colors, security, and more.
Addit™ | Receive notifications of upgrades and patches and then install them onto your handheld; obtain personalized news and other information as well as user tips at a glance; preview, try, and buy software for your handheld. (Windows only for downloads using the sync cable; both Windows and Mac users can download software using your handheld's wireless capabilities. Internet connection required.)
Handmark Express | Download current news as well as information on the weather, stocks, sports, movies, and more. (Download requires Internet connection and subscription to service with Handmark.)
Enterprise Software link | Access the Palm enterprise website, where you can purchase corporate software such as a VPN client; software that provides robust security for Wi-Fi authentication and connection to a network; and Java Virtual Machine (JVM) software for running Java applications on your device. (Download requires Internet connection; additional fees may apply.)
World Clock | Set the time in your home city and two other locations, and set an alarm to wake you up.
Card Info | View information about an expansion card seated in the expansion card slot.

Desktop

The desktop software lets you use your computer to create and manage info for applications on your handheld. Install this software from the CD.

Palm® Desktop software

View, enter, manage, and back up info for Calendar, Contacts, Tasks, Media, Memos, and Expense on your computer. (Expense and Media are Windows only.) You can also view, manage, and back up info for Note Pad. When you synchronize your handheld with your computer, this info is updated in both places. Palm Desktop software is installed automatically during the initial CD installation process.
Palm Desktop includes HotSync® Manager software, which allows you to customize the settings for synchronization. You can access HotSync Manager by selecting its icon in the task bar at the bottom of your computer screen.

Quick Install
(Windows only)

Install applications and transfer files from your Windows computer to your handheld or to an expansion card (sold separately) that is seated in the expansion card slot. Quick Install is installed automatically during the initial CD installation process.

Send To Handheld droplet
(Mac only)

Install applications and transfer files from your Mac computer to your handheld or to an expansion card (sold separately) that is seated in the expansion card slot. The Send To Handheld droplet is installed automatically during the initial CD installation process.

Documents To Go

Companion desktop software for the Documents application on your handheld. Lets you transfer Microsoft Word, Excel, and PowerPoint files to your handheld, as well as create and edit files.

Rhapsody
(Windows only)

Transfer MP3 music files from your computer to your handheld or to an expansion card (sold separately), and copy music from your CDs to your computer. This is the desktop companion for the Pocket Tunes application on your handheld.

Windows Media Player link/Direct X link
(Windows only)

Work with the Media desktop application. These applications are required for Media to prepare videos for playback on your handheld. (Download requires Internet connection.)

[*] NOTE We recommend that you use the links to download the current versions of Windows Media Player and Direct X, even if you already have Windows Media Player on your computer. These versions contain all of the components needed to prepare videos for playback on your handheld.

Pocket Tunes plug-in
(Windows only)

Works with Rhapsody to convert music files to a format that you can carry on your handheld so that you can play them using the Pocket Tunes application on your handheld. (Rhapsody download requires Internet connection.)
The plug-in installs automatically during the initial CD installation process. It is included on the CD in case you should ever need to manually re-install it.

Tip
Check the User Guide on the web for complete instructions on how to use many of the applications included with your handheld.

Tip
Can't find an application on your handheld? First tap the Home icon in the input area and select All from the category pick list in the upper-right corner to view all applications on your handheld (except the wireless applications, Wi-Fi and Bluetooth, which you need to access from the status bar). If you don't see the application there, you may need to install it from the CD.

Tip
To install extra software from the CD, insert the CD into your CD drive, and then do one of the following:

Windows On the Discover your device screen, click Add software to your device.

Mac Double-click the Essential Software folder icon.

Tip
After you install an application and discover how valuable it is, be sure to add it to Favorites.

Tip
Use the Enterprise Software link to check for new software available from the Palm enterprise website.

Did You Know?
During CD installation, you can choose to synchronize the info in Contacts, Calendar, Tasks, and Memos on your handheld with info in Contacts, Calendar, Tasks, and Notes in Microsoft Outlook on your computer (Windows only). Other applications are still synchronized with Palm Desktop software.

Did You Know?
Some applications are automatically assigned to a category when you install them. Assign any application to a category in Applications by selecting Category in the App menu. Select the pick list next to the application's name, and then select a category.


Using the status bar

The status bar at the bottom of the handheld screen gives you access to valuable tools and is accessible in all views.

Find | Tap to open the Find dialog box.
Menu | Tap to open the menus for the current screen.
System info | Tap to open the system information dialog box. The dialog box shows the date and time, available memory, and battery level, and allows you to turn system sounds on and off and to adjust screen brightness.
Alert | Tap to display the Reminders screen.
Bluetooth controls | Tap to display the Bluetooth dialog box, where Bluetooth functionality can be turned on and off and you can connect to another Bluetooth device. The icon changes from gray to white when Bluetooth functionality is turned on.
Wi-Fi controls | Tap to display the Wi-Fi dialog box, where you can make a wireless connection to a Wi-Fi network. The icon displays "Wi-Fi" if Wi-Fi functionality is turned off and signal-strength bars if it is turned on.
Full-screen writing | Tap to turn full-screen writing on and off. When on, you can write Graffiti® 2 characters anywhere onscreen.
Screen rotation | Tap to switch between landscape and portrait view.
Input | Tap to switch between showing and hiding the input area. Tap and hold to display the input area selection menu.

Tip
Use the Find dialog box to locate specific items of information on your handheld-for example, a name or a phone number.

Did You Know?
The System info icon shows the current time on the status bar.

Tip
The Wi-Fi controls signal-strength bars show an exclamation point (!) if Wi-Fi functionality is turned on but you are not connected to a network.


Rotating the screen

You can switch between landscape and portrait views by tapping Screen rotation [image] on the status bar. Landscape view is useful for viewing spreadsheets, email, web pages, and photos.

Did You Know?
You can customize which way the screen rotates in landscape mode by choosing right- or left-handed rotation.


Opening applications

Your handheld lets you display two views to quickly see and open the applications you use most. Favorites lets you create a list of the items you want to quickly access, while Applications lets you access all of the applications on your handheld-except the wireless applications, Wi-Fi and Bluetooth, which you need to access from the status bar.

Using Favorites View

Favorites View can include applications and links to the web. Certain items are included in Favorites by default, but you can customize the list to contain any items you want.
To access an item from Favorites, press Home [image] and select an item from the list. Use the 5-way navigator or select the numbers in the upper-right corner of the screen to move to another page of favorites.

Using Applications View

The Applications View lets you access all of the applications on your handheld, except the wireless applications, Wi-Fi and Bluetooth, which you access from the status bar and are available on any screen. Use the category pick list in the upper-right corner of the screen to view applications by category or to view all applications.
To access an item from Applications, press Home [image] twice and select an icon.

Tip
Press Home once to open Favorites; press Home twice to open Applications. Switch between Favorites and Applications by pressing Home.

Did You Know?
You can use a favorite photo as the background for Favorites or Applications View.

Tip
Press and hold the Home button to see a list of recently used applications.

Tip
You can open individual applications by pressing the quick buttons on the front of your handheld or tapping the icons in the input area. Note that tapping the Home icon is another way to access Applications View.

Tip
Press Center on the 5-way to scroll through application categories.


Using the 5-way navigator

The 5-way navigator lets you access information quickly with one hand and without the stylus. The 5-way does various things based on which type of screen you're viewing, and which item on the screen is highlighted. To use the 5-way, press Up, Down, Left, Right, or Center.

On most screens, one item-a button, a list entry, or an entire screen-is highlighted by default. The highlight identifies what element will be affected by your next action. Use the 5-way to move the highlight from one item to another onscreen.
The highlight can take one of three forms, depending on what is highlighted:

Border glow This highlights elements of the user interface like command buttons, pick lists, and arrows.

Reverse type (white text on a dark background) This highlights an entry on a list screen or a phone number, email address, or web link on a web page or in a message.

Blinking cursor The blinking cursor tells you that you can enter text at that point.

Tip
See the User Guide on the web for complete details about using the 5-way on different types of screens.

Tip
A few onscreen elements of your handheld can only be activated by tapping them with your stylus, for example, icons in the input area and on the status bar.

Tip
When an entire screen is highlighted, only the top and bottom borders acquire the glow; the left and right borders do not show the highlight.


Entering information on your handheld

There are several ways to enter information directly on your handheld. The most popular methods are using Graffiti® 2 writing or using the onscreen keyboard from the input area. You can also enter information directly on your computer and transfer it to your handheld by synchronzing.

Learning Graffiti 2 writing

Graffiti 2 writing is a special set of letters, numbers, and symbols that you can use to write directly on the screen. With only a few minutes of practice, you can learn to use Graffiti 2 writing-and help is always only a tap away.

1 | Go to Applications and select Quick Tour [image] .
2 | Select Writing Tips. Navigate through the screens to learn Graffiti 2 writing.

Using the onscreen keyboard

You can use the onscreen keyboard in any application where you need to enter text, numbers, or symbols on your handheld.

1 | Open an entry: a. Open an application. b. Select an entry or tap New.
2 | If the input area is hidden, select Input [image] on the status bar to open it.
3 | Tap abc or 123 to open the alphabetic or numeric keyboard, respectively.
4 | [&] OPTIONAL Select from among four separate keyboards.

Tip
Write letters on the left side of the input area and numbers on the right. Uppercase letters go in the center.

Tip
Display the Graffiti 2 help screens at any time. Just draw a single stroke from the bottom of the input area to the top of your handheld's screen.

Tip
If you have a lot of information to enter, a portable wireless keyboard accessory makes data entry fast and easy. Visit www.palm.com/ myTX and click the Accessories link.

Tip
You can enter text whenever you see a blinking cursor on the screen.


Entering information using desktop software

Use Palm Desktop or Microsoft Outlook (Windows only) to enter information on your computer in applications such as Calendar, Contacts, Tasks, and Memos. The info is transferred to the corresponding handheld application when you synchronize. Information entered in these applications on the handheld is likewise synchronized with the application in the desktop software.

WINDOWS ONLY

Double-click the Palm Desktop icon on your computer desktop, and then click the icons in the launch bar to access the various applications.

MAC ONLY

Double-click the Palm Desktop icon in the Palm folder on your computer, and then click the icons in the launch bar to access the various applications.

Tip
The Palm Desktop online Help has lots of info about how to use Palm Desktop software. Open the Help menu and select Palm Desktop Help.


Using menus

Menus let you access additional commands and settings. They are easy to use, and once you master them in one application, you know how to use them in all your applications.

1 | Open an application.
2 | Tap Menu [image] on the status bar.
3 | Select a menu, and then select a menu item.

Tip
You can also open the menus by tapping the application name in the upper-left corner of the screen.

Tip
When the menus are open, you can use the 5-way navigator to select menus and menu items.


Learn more

The following tools are available to help you learn how to use your handheld and many of the applications on it.

User Guide

For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tutorial

Learn to use the popular features of your handheld. The Tutorial includes a tour of your handheld and step-by-step instructions. Access it from the CD.

Quick Tour

Learn about your handheld and how to enter information. Select the Quick Tour icon in Applications View.

Tips & Tricks

Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support

If you're having problems with anything on your handheld, go to www.palm.com/ support .

Manual

Install a version of the information you're reading on your handheld. Install it from the software installation CD.
On a Windows computer, this is the T|X Handheld Help. On a Mac computer, it is the Acrobat (PDF) file called Getting Started.

[*] NOTE The Windows and Mac information is identical; it is just presented in different formats.

Tip
If you're a Windows user, you can also download the Getting Started PDF from www.palm.com/ support .


Do's and don'ts

To protect your handheld from damage and ensure reliable performance, follow these guidelines.

Do's

• Use only the stylus to tap the screen-no pens, pencils, paper clips, or other sharp objects.

• Use only the supplied AC charger to charge your handheld.

• Keep the battery charged.

• Keep the screen free of dust (or anything else that could make it dirty).

• For general cleaning, use a soft, damp cloth. If the screen becomes dirty, use a soft cloth moistened with a diluted window-cleaning solution.

• Use only 3.5mm stereo headphones (sold separately) in your handheld's headphone jack.

• Be sure to get rid of any static electricity buildup before you connect your handheld to any cable or accessory.

• Synchronize often to maintain a backup copy of your important information on your computer.

Don'ts

[!] IMPORTANT Do not open your handheld for any reason. There are no user-serviceable parts inside.

• Do not drop, bang, or otherwise cause a strong impact to your handheld.

• Do not carry your handheld in your back pocket; you might sit on it by mistake.

• Do not let your handheld get wet; don't leave it in a damp location.

• Do not expose your handheld to very hot or cold temperatures, including placing it near a heater, leaving it in the trunk of a car, or setting it by a window in direct sunlight.

• Do not carry or use your handheld at extremely high altitudes, unless you're in an airplane.

Conserving battery power

If you see an alert on the screen warning you that the battery is low, recharge your handheld. Also recharge your handheld if it doesn't turn on when you press the power button.

[*] NOTE The memory on your handheld is designed to store your information even if the battery becomes drained to the point that you cannot turn on your handheld. When you recharge your handheld, all of your existing information reappears.

Conserve battery life by doing any of the following:

• Adjust the screen brightness

• Reduce the Auto-off setting

• Use Keylock to prevent your handheld from turning on by accident

• Stop music or video playback when not in use

• Respond to or cancel alerts promptly

• Turn off Bluetooth wireless technology and Wi-Fi functionality when not in use

• Minimize use of the expansion slot

Tip
Be sure to charge your handheld for a full three hours if it does not turn on when you press the power button.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Entering Information | Entering information with Graffiti 2 characters
Moving Around | • Working with Favorites and Applications • Finding information on your handheld
Moving Info | • Adding applications to your handheld • Deleting applications from your handheld • Viewing application information
Categories | Organizing your applications and information by filing them into categories
Privacy | Keeping information private by turning on security options
Sharing | • Beaming information and applications to other Palm Powered™ devices • Sending information and applications to other Bluetooth devices by using Bluetooth technology on your handheld
Maintaining | Caring for your handheld

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com /myTX .

Support
 If you're having problems with your handheld, go to www.palm.com/ support .


Moving Info Between Your Handheld and Your Computer

If you regularly synchronize your handheld with your computer, you know what a powerful tool synchronization is for transferring, updating, and backing up large amounts of information on your handheld.

Synchronizing simply means that information that has been entered or updated in one place (your handheld or your computer) is automatically updated in the other. There's no need to enter information twice.

Benefits

• Quickly enter and update information on your computer and your handheld

• Install applications

• Protect your information

• Send photos and videos to your handheld from your desktop computer


Why synchronize information?

Quickly enter and update information. Synchronizing updates and exchanges information between your handheld and Palm® Desktop software on your computer. For example, you can quickly enter a contact list on your computer and then send it to your handheld-no re-entering necessary!

[*] NOTE During CD installation, you can choose to synchronize your handheld with Microsoft Outlook on your computer (Windows only).

Install applications. With just a few clicks, you can use Quick Install (Windows) or the Send To Handheld droplet (Mac) to install applications on your handheld or to copy certain types of files to your handheld.
Protect your information. Nothing is worse than losing important information. When you synchronize information, you create a backup copy. If something happens to your handheld or your computer, the information is not lost; one tap restores it in both places.

[!] IMPORTANT Be sure to synchronize information frequently so that you always have an up-to-date backup copy of important information.

Tip
Synchronize Microsoft Word, PowerPoint, or Excel files from your computer and open them in the Documents application on your handheld to view and edit them at your convenience.


What information is synchronized?

[!] Before You Begin Complete the following:

• Perform initial handheld setup .

• Install Palm Desktop software and additional software from the CD.

For setup and installation procedures, see Read This First included in your handheld package.

When you install Palm Desktop software from the software installation CD, a conduit is installed to your computer for each of the following applications. The conduits allow you to transfer information between the application on your handheld and the corresponding application in Palm Desktop software when you synchronize:

[*] NOTE Information from Expense and Media is synchronized on Windows computers only.

During CD installation, you can choose to synchronize your handheld with Microsoft Outlook on your computer (Windows only). If you do, info from Contacts, Calendar, Tasks, and Memos is synchronized with info in the same application in Outlook (Memos is called Notes in Outlook). Information for Expense, Note Pad, and Media is still synchronized with the same application in Palm Desktop software. You can insert the CD at any time to choose synchronization with Outlook if you did not do so during the initial installation.

[*] NOTE You can also set up the VersaMail® application to synchronize with Outlook.

You can synchronize more than one handheld with your computer. For example, family members can all synchronize their handhelds with the same copy of Palm Desktop software. Just make sure that each handheld has its own username; the desktop software reads the username and recognizes the handheld during synchronization. Loss of info may occur from sharing the same username.

Tip
You can synchronize your handheld with your computer wirelessly using the built-in Wi-Fi® or Bluetooth® technology on your handheld.


How to synchronize

1 | Connect the USB sync cable to the USB port on the back of your computer, and then insert the other end into your handheld.
2 | Synchronize your handheld with your computer: a. Press the sync button on the USB sync cable. b. When synchronization is complete, a message appears at the top of your handheld screen, and you can disconnect your handheld from the connector.

Tip
If the Select User dialog box appears during synchronization, select the username whose information you want to synchronize, and then click OK.

Tip
If you need help with synchronizing, see What do I do if I can't synchronize with my computer?


Installing applications to your handheld

Use Quick Install (Windows) or the Send To Handheld droplet (Mac) to install applications on your handheld.

Using Quick Install

WINDOWS ONLY

1 | Click the Quick Install icon on your desktop.
2 | Copy the application: a. Drag and drop the application onto the Quick Install window. b. When the confirmation dialog box appears, confirm your username, the application name, and the destination, and then click OK.
3 | Synchronize to install the application on your handheld.

Using the Send To Handheld droplet

MAC ONLY

1 | Select the application you want to install: a. Drag and drop the application onto the Send To Handheld droplet in the Palm folder. b. In the Send To Handheld dialog box, select your username and click OK.
2 | Synchronize to install the application on your handheld.

Tip
A confirmation dialog box shows whether the items will be copied to your handheld or to an expansion card. Choose which handheld will receive the items by selecting the username from the User drop-down list in the upper-right corner.

Did You Know?
You can move multiple applications into the Quick Install window to have them ready for installation the next time you synchronize.

Tip
Also use the Send To Handheld droplet to copy photos, videos, and music files from your Mac computer to your handheld.

Tip
In Mac OS X, you can make the Send To Handheld droplet a permanent part of your desktop by dragging the droplet to the Dock. Then simply drag photos, and other files you want to transfer to your handheld, onto the Dock.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Moving Info | • Synchronizing your handheld with Microsoft Outlook on your computer • Synchronizing using the IR port on your handheld • Using your company's network to synchronize information • Choosing whether to synchronize information for a specific application
Wi-Fi | Synchronizing wirelessly using your handheld's built-in Wi-Fi capabilities
Bluetooth | Synchronizing wirelessly using your handheld's built-in Bluetooth technology

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with synchronization or with anything else on your handheld, go to www.palm.com/ support .


Your Photo and Video Organizer

A picture may be worth a thousand words, but what happens when you have a lots of pictures-or videos-that you are trying to keep organized? Or maybe just a few that are so meaningful that you want to have instant access to them at any time?

Solve both problems with the Media application. Media features easy viewing and organization of still photos and videos. You can keep your favorite photos right on your handheld; select photos as the background for your Favorites and Applications views and for Agenda View in Calendar; even add a photo to a Contacts entry.

Benefits

• Never be far from your favorite people or places

• Simplify photo and video organization

• Store multiple videos and hundreds of photos


Copying photos and videos

[!] Before You Begin You must synchronize your handheld with your computer once before you can copy photos and videos to your handheld.

You can copy photos and videos to your handheld in the following ways:

• On a Windows computer, open the Media application from within Palm® Desktop software, drag the photos or videos into the Media window, and then synchronize.

• On a Mac computer, drag the photos or videos onto the Send To Handheld droplet icon, and then synchronize.

On a Windows computer, when you copy a photo in a popular format-such as JPG, BMP, TIFF (uncompressed), and GIF-to your handheld, the photo is saved on your handheld in its original format. If you copy a photo in a different format, it is saved on your handheld in JPG format.
On a Mac computer, all photos you copy using the Send To Handheld droplet icon are saved on your handheld in JPG format.
When you copy a video from your Windows or Mac computer, the video is converted to a format your handheld can play and is optimized for viewing on the handheld. Note, however, that there are numerous video formats, and not all types can be converted to a format that's viewable on your handheld. To test a video on your Windows computer, try to open and view the video in the desktop Media application; if you can't view the video on your computer, you won't be able to view the video on your handheld.

Tip
You can also copy photos and videos to an expansion card, and then view them by inserting the card into your handheld's expansion card slot.


Viewing photos and videos

1
Tap Media [image] in the input area.
2
Go to the album where the photo or video is located:

a. Select either Handheld [image] or
Expansion card [image].

[*] NOTE The Handheld and Expansion card icons appear only if an expansion card is inserted into your handheld's expansion card slot.

b. Select the location pick list at the top of the screen, and then select the location of the photo or video you want to view. Select All Albums to view all photos and videos on your handheld or on the expansion card.

3
Select the photo or video you want to view. Tap anywhere in the photo or video to return to the selection screen.

4

[&] OPTIONAL Access controls:

• For photos, press Up on the 5-way navigator to zoom in. Press Down to access the photo controls.

• For videos, press Center to access video controls.

Tip
Select Slide Show to display all photos and videos in an album, automatically one after another. Tap a photo or video to stop the slide show.

Tip
If you are viewing a photo, you can also press Center to return to the selection screen.

Tip
If a video appears cropped in portrait view, tap the video to return to the selection screen, rotate the screen to landscape view, and then select the video again to get a full-screen view.

Did You Know?
The input area is automatically hidden when you view a video.


Organizing photos and videos into albums

1
Tap Media [image] in the input area.
2
Select Manage Albums [image].

3
Create an album:

a. Select whether to create the album on your handheld (Device) or on an expansion card inserted into the expansion card slot (Card).

b. Select New, enter the name of the new album, and then select OK.

c. Select OK on the Manage Albums screen.

4
Add photos or videos to the album you just created:

a. Select each photo or video you want to add to the album. A plus sign appears to the left of selected items. To remove a photo or video from the album, select it again; the plus sign disappears.

b. Select Done.

5
Move photos or videos within albums:

a. Select the location pick list at the top of the screen, and then select the album in which you want to move photos or videos.

b. Select the photo you want to move, and then tap and drag with the stylus to move the photo or video to the desired location.

[*] NOTE You cannot move photos or videos in All Albums view.

Tip
If a photo is stored on your handheld, you can add it only to an album located on the handheld. Likewise, if a photo is stored on an expansion card, you can add it only to an album that is on the same card.

Tip
If you want to add or remove photos or videos in any album, select Manage Albums from Thumbnail or List view, select the album you want, and then select OK. Follow the directions in step 4 for adding or removing items in an album.


Sending a photo or video using Bluetooth® wireless technology

[!] Before You Begin Set up a Bluetooth® connection on your handheld.

You can easily share photos with family and friends. Use your handheld's built-in Bluetooth wireless technology to send photos and videos to other wireless devices within range. Sending a file using wireless technology can take some time, so be patient.

1
Tap Media [image] in the input area.
2
Send a photo or video:

a. Select the pick list at the top of the screen, and then select the album containing the photos and/or videos you want to send.

b. Highlight the photo or video you want to send.

c. Select Send [image].

d. Select Bluetooth, and then select OK.

e. Select the device to which you want to send the photo or video, and then select OK. The file is sent automatically.

Did You Know?
There are other ways to send photos and videos wirelessly. Attach the items to an email message. Beam the items to other Palm Powered™ devices. Copy the items to an expansion card and then insert the card into another device.

Tip
To send a photo to a device with which you have formed a partnership, select the Show pick list and then select Trusted devices on the Discovery Results screen.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Media | • Viewing photos and videos as thumbnails, lists, albums, and slide shows • Copying photos and videos to other applications or expansion cards • Deleting photos and videos
Sharing | Sending information using wireless technology on your handheld
Email | Sending photos and videos as attachments to email messages

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with Media or with anything else on your handheld, go to www.palm.com/ support .


Your MP3 Player

Are you tired of listening to small talk during that long commute on the bus or train? Do you need something smaller than a CD player when you're out for a walk or at the gym? No need to buy an expensive MP3 player. Your handheld can carry lots of your favorite songs, and Pocket Tunes™ lets you play the music on your handheld. Simply transfer songs onto your handheld or an expansion card and then listen through the built-in speaker or stereo headphones (sold separately).

[*] NOTE Mac users cannot transfer music files directly to your handheld. You must insert an expansion card into your handheld's expansion card slot, transfer the music files to the card, and then listen to the files from the card.

Benefits

• Carry and listen to songs in the popular MP3 format

• No separate MP3, CD, or mini-disc player required

• Arrange your favorite songs into playlists on your handheld


Using Rhapsody as your desktop music application

The Pocket Tunes software that comes with your handheld is compatible with the popular MP3 audio file format. If your MP3 files are already on your computer's hard drive, you need to transfer them to your handheld to listen to them. You can use Rhapsody as your desktop music application to transfer files to your handheld.

[*] NOTE An Internet connection is required to download Rhapsody and install it on your computer desktop.

Rhapsody has many advanced features that make it the recommended desktop music application:

• Rip CDs into MP3 format.

• Easily manage your music library on your desktop computer.

• Create playlists.

• Transfer music from your computer to your handheld.

Tip
If you do not have Internet access, you can still enjoy music on your handheld. Use Quick Install to copy music files to an expansion card, insert the card into your handheld's expansion card slot, and then use the Pocket Tunes application to listen to the songs on the card.


Setting up Rhapsody for MP3

[!] Before You Begin (Windows only) Perform the following:

• Install the Rhapsody desktop application on your computer. Insert the software installation CD and follow the onscreen instructions for installing extra software. You should install this software even if you already have a version of Rhapsody installed on your computer, because it contains all of the components needed to transfer music files to your handheld. An Internet connection is required to download the software.

• After you install the software, synchronize your handheld with your computer so that Rhapsody can recognize your handheld.

WINDOWS ONLY

To be compatible with Pocket Tunes, Rhapsody settings must be changed to support MP3.

[*] NOTE The following procedure works with the version of Rhapsody you can download from the software installation CD. We recommend that you install this version even if you already have Rhapsody on your computer. If you choose to use a different version, the procedure steps may be different.

1 | Prepare your computer and your handheld: a. Connect your handheld and your computer to the USB sync cable. b. On your handheld, go to Favorites and select Music [image] .
2 | Set the Rhapsody format setting on your computer: a. Open the Rhapsody application on your computer. b. Click Tools, and then click Preferences. c. Click CD Importing & Playing. d. Select MP3 from the Format (codec) drop-down list. e. Click OK.
 | You have now set up Rhapsody to import and play MP3 files.


Transferring MP3 files to your handheld

The Pocket Tunes software that comes with your handheld is compatible with the popular MP3 audio file format. If your MP3 files are already on your computer's hard drive, you need to transfer them to your handheld to listen to them on your handheld.

WINDOWS ONLY

[!] Before You Begin (Windows only) You must set up Rhapsody to support MP3 files.

1 | Prepare your computer and your handheld: a. Connect your handheld and your computer to the USB sync cable. b. On your handheld, go to Favorites and select Music [image] .
2 | Prepare Rhapsody on your computer: a. Open the Rhapsody application. b. Click the Transfer tab in the Mixer window. c. Click the Device Preferences [image] button and select your handheld from the drop-down list. d. Click the location, such as My Library, where the songs are stored on your computer.
3 | Transfer the files to your handheld: a. Drag the song files you want from the song location window into the Transfer window. b. Click Transfer. The files are transferred to your handheld. [!] IMPORTANT Do not press the sync button on your cable. Rhapsody is transferring the files, so there's no need to do anything.

MAC ONLY

Mac users must transfer music files to an expansion card inserted into your handheld's expansion card slot.

1 | Connect your handheld and your computer to the USB sync cable.
2 | Insert an expansion card into your handheld's expansion card slot.
3 | Select the MP3 files you want to transfer: a. Drag and drop the MP3 files onto the Send To Handheld droplet in the Palm folder. b. In the Send To Handheld dialog box, select your username and click OK.
4 | Synchronize your handheld with your computer. [*] NOTE Be patient; transferring music to an expansion card can take several minutes.

Tip
If your handheld does not appear in the drop-down list in step 2, close Rhapsody, install the Pocket Tunes plug-in from the CD, and then open Rhapsody again.

Tip
You can also use a card reader accessory (sold separately) to transfer MP3 files from your computer to an expansion card.


Transferring music from a CD to your handheld

If your songs are on a CD and you want to listen to them on your handheld, use the Rhapsody desktop application on your computer to convert and transfer the files.

[*] NOTE Mac users can use iTunes, included with OS X, to transfer music from a CD to your computer, and then use the Send To Handheld droplet to transfer the files to your handheld. Music files should be imported in MP3 format.

WINDOWS ONLY

[!] Before You Begin (Windows only) You must set up Rhapsody to support MP3 files.

1 | Access the music CD from Rhapsody on your computer: a. Open the Rhapsody application. b. Insert the music CD into your computer's CD drive.
2 | Transfer the songs you want to add to your library: a. Select the titles you want to transfer from the CD. b. Click Import CD.
3 | Transfer the MP3 files to your handheld.

Did You Know?
An interactive tutorial on the software installation CD guides you through adding music. Insert the CD, go to the My Music section of the tutorial, and then select Add music from a CD.

Did You Know?
For tips on using Rhapsody on your computer, go to the Help menu in Rhapsody or visit www.real.com.


Playing music on your handheld

1 | Go to Favorites and select Music [image] .
2 | Select a song to play: • To play the current song, tap Play. • To play a different song, tap Choose song and select a song from the list.
3 | When you've finished listening, tap Stop.

Did You Know?
Pocket Tunes continues playing the songs in your list until it reaches the end of your list or until you tap Stop, even if your handheld screen is off.

Tip
You can upgrade Pocket Tunes to a version that supports additional music file formats, such as WMA; supports streaming music; and includes additional features such as graphic equalizers and bookmarks. For more information, visit www.pocket-tunes.com/ palm.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Pocket Tunes

Creating playlists by choosing which songs to play and the order to play them in

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX

Support
 If you're having problems with Pocket Tunes, go to www.pocket-tunes.com.


Your Microsoft Office File Manager

With its ability to store important information, your handheld lets you take your office with you-including your Microsoft Office files. With the Documents application, you can carry, view, and edit Microsoft Word and Excel files directly on your handheld, and create files that you can save in native Word or Excel format. You can also view, carry, and manage PowerPoint files on your handheld.

You can keep updated copies of the files on both your handheld and your computer so that you can work on them in the most convenient location any time.

Benefits

• Manage Word, Excel, and PowerPoint files on your handheld

• Improve productivity by taking important docs, spreadsheets, and presentations with you on the go


Creating and managing Office files

The Documents application provides powerful editing and file management features for Office files on your handheld. What's more, Documents makes it easy for you to share files between your computer and your handheld.
The Documents application has a companion application on your computer called Documents To Go. Use Documents To Go to transfer files to your handheld when you synchronize.
Here are some of the capabilities of Documents:

[*] NOTE The Documents application does not support some editing functionality, such as multiple font sizes and spell check.

• View Word, Excel, and PowerPoint files (DOC, XLS, or PPT).

• Create or edit a Word-compatible document or Excel-compatible spreadsheet on your handheld, and then save it in the native DOC or XLS format.

• Create a PowerPoint presentation on your computer, use the Documents To Go desktop application to convert it to a format that is optimized for viewing on your handheld, then synchronize to transfer the file to your handheld. View or edit the file on your handheld, then synchronize again to transfer the changes to the original PowerPoint file on your computer.

• Open Office files received as attachments to incoming email messages, and attach files to outgoing messages.

Tip
For complete information on the Documents To Go application, click the application icon on your computer and then click Help, or go to www.dataviz.com.


Opening files from within Documents

In the Documents application, you can view and open any Word, Excel, or PowerPoint file on your handheld.

1 | Tap Documents [image] in the input area.
2 | Select the file you want from the list.

Tip
When you are working on a file, save it to your handheld or to an expansion card by selecting Menu, selecting Save As from the File menu, and then selecting the location where you want to save the file.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Email

Sending and receiving Office files as attachments to email messages

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with Documents, click the Documents To Go icon on your computer and then click Help, or go to www.dataviz.com.


Your Personal Information Organizer

Say good-bye to paper address books and calendars. Free yourself from having to frantically search for a misplaced address or phone number. Throw away all of those half-completed to-do lists that will never get done.

Your handheld is all that you need to organize your personal information and have it available wherever you go. You never lose your information, even if your battery is completely drained. All of your personal information is backed up each time you synchronize, and your information is kept private when you use your handheld's security features. Also, you can easily share info with others electronically.

Benefits

• Carry all your business and personal contact information in your hand

• Track current, future, and past appointments

• Make to-do lists that get done

• Set reminders for appointments, birthdays, important tasks, and more


Organizing your personal information

You have three powerful tools to help you organize your personal information. These applications can be synchronized with either Palm® Desktop software or Microsoft Outlook.

Contacts | Easily enter information such as names, addresses, birthdays, and phone numbers. You can even add photos of your contacts, friends, and loved ones directly to their contact information. Quickly view, update, and organize contact information. You can share info with other handhelds and dial phone numbers or send messages directly from a contact entry using your handheld's built-in wireless technology.
Calendar | Stay on top of your schedule by creating appointments, setting alarms, and spotting conflicts in Calendar. You can view your calendar by day, week, or month, or as an agenda list that combines your list of tasks and email notifications with your appointments. Schedule repeating meetings or block out a vacation by creating one event set to repeat at an interval you specify. Color-code your appointments by category and add notes with helpful information.
Tasks | Make lists of the things you need to do, and prioritize each task. Track deadlines and stay focused by setting alarms. This is an easy way to stay on top of your to-do list.


Managing your contacts

Enter and organize all of your contact information for easy access and sharing with others.

Adding a contact

1 | Press Contacts [image] .
2 | Add your contact information: a. Select New. b. Select each field in which you want to enter information, and enter it. Tap the scroll arrows [image] to view more fields.
3 | [&] OPTIONAL Add a photo: a. Select the Picture box. b. Select and add a photo from the Media application.
4 | [&] OPTIONAL Add a birthday: a. Select the Birthday box. b. Select the birth year, month, and date.
5 | After you finish entering all the information you want, select Done.
 | That's it. Your handheld automatically saves the contact. Make sure you have a current backup. Synchronize often.

Locating a contact on your list

1
Press Contacts [image].
2
Search for the contact:

a. Select the Look Up line at the bottom of the screen and enter the first letter of the name you want to find.

b. Enter the second letter of the name, and so on, until you can easily scroll to the contact you want.

3
Select the contact to open it.

Beaming a contact

1
Press Contacts [image].
2
Beam the contact:

a. Locate the contact you want to beam.

b. Open the menus.

c. Select Record, and then select Beam Contact.

d. When the Beam Status dialog box appears, point your handheld's IR port directly at the IR port of the other handheld.

[*] NOTE For best results, the handhelds should be between 4 and 36 inches apart, and there should be a clear path between them. Depending on the receiving handheld model, not all information may be sent correctly.

3
Wait for the Beam Status dialog box to indicate that beaming is complete.

Tip
If the first character you enter in the Last Name or Company field is an asterisk (*) or another symbol, that contact always appears at the top of the Contacts list. That's useful for an entry like "If Found Call [your phone number]."

Did You Know?
You can also enter one or more contacts on your desktop computer, and then copy them to your handheld by synchronizing.

Did You Know?
If you want a reminder about a birthday, select the Reminder box, enter the number of days before the birthday that you want to see the reminder, and then select OK.

Tip
Birthdays you enter in Contacts appear as untimed events in Calendar. If you update the birthday in Contacts, it is automatically updated in Calendar as well.

Did You Know?
Phone Lookup in the Options menu of many applications lets you add contact information when you are creating an entry in another application.

Tip
You can create a contact with your own information and select it as your business card by opening the Record menu and selecting Business Card. Beam your business card to other handhelds by holding down the Contacts button until the Beam dialog box appears.

Did You Know?
A Beam command appears on the leftmost menu of most applications. Beam information such as photos or appointments.

Tip
You can also send information to other devices using your handheld's built-in Bluetooth® wireless technology.


Managing your calendar

Enter appointments to help you organize your time, and then set alarms to remind you before the event so that you have time to prepare.

Scheduling an appointment

1 | Open Day View: a. Press Calendar [image] . b. Tap the Day View icon
2 | [&] OPTIONAL If the appointment is not for today, select the date of the appointment: a. Select Go To. b. Select the year, month, and date.
3 | Tap the line next to the time the appointment begins, and enter a description.
4 | If the appointment is longer or shorter than an hour, set the duration: a. In Day View, tap the start time. b. In the Set Time dialog box, select End Time. c. Select the hour and minute lists to select the time the appointment ends. d. Select OK.
 | That's it. Your handheld automatically saves the appointment. Make sure you have a current backup. Synchronize often.

Checking your schedule

Sometimes you want to look at your schedule for a particular date, while other times you want to see an overview of a week or month.

1 | Press Calendar [image] .
2 | Tap the icons in the lower-left corner to see four different Calendar views:

Setting an alarm to remind you of a scheduled event

1 | Press Calendar [image] .
2 | Go to the event you want to assign an alarm to: a. From Day View, select Go To. b. Select the year, month, and date of the event. c. Tap the event description.
3 | Set the alarm: a. Tap Details. b. Check the Alarm box. c. Select the pick list and select Minutes, Hours, or Days. d. Enter how many minutes, hours, or days before the event you want the alarm to sound, and then select OK.

Tip
You can also scroll to a date by pressing Left or Right on the 5-way navigator or by tapping the arrows at the top of the Day View.

Did You Know?
If you are synchronizing with Outlook, you can add time zones to your appointments to keep your calendar current no matter where you are traveling.

Tip
To enter reminders, holidays, anniversaries, and other events that take place on a particular date but not at a particular time, select No Time.

Tip
Color-code your calendar. Tap the bullet next to the description to file the appointment in a category. Each category has its own color.

Tip
Are you going to a weekly or multi-day event? You can select Details and then select the Repeat pick list to list the same event for multiple days.

Tip
Press the Calendar button repeatedly to cycle through the Agenda View, Day View, Week View, and Month View.

Tip
You can also display Year View. From Month View, select Year.

Did You Know?
You can use a favorite photo as the background for your Agenda View.

Tip
Calendar opens to Agenda View by default, but you can change that to another view by selecting Display Options in the Options menu.

Did You Know?
Setting your alarm sounds in World Clock instead of in Calendar gives you different alarm sound choices.

Did You Know?
When you set an alarm, a little alarm clock appears to the right of the event description.

Tip
You can beam events to anyone who has a handheld with an IR port. Just open the Record menu and select Beam Item or Beam Category.


Managing your tasks

Create and organize your to-do list, and then track your progress.

Creating a task

1 | Go to Favorites and select Tasks [image] .
2 | Create a task: a. Select New. b. Enter a description of the task.
3 | [&] OPTIONAL Assign a priority and due date: a. Select a priority number (1 is the most important). b. Select the Due Date pick list, and then select a date from the list, or select Choose Date to select a date from the calendar.
 | That's it. Your handheld automatically saves the task. Make sure you have a current backup. Synchronize often.

Organizing your tasks

Sometimes you want to look at all the things you need to do, while at other times you want to see only certain types of tasks.

1
Go to Favorites and select Tasks [image].
2
In the Tasks list, select one of these options:
All Displays all your tasks.
Date Displays tasks that are due in a specific time frame. Select the pick list in the upper-right to select Due Today, Last 7 Days, Next 7 Days, or Past Due.
Category Displays tasks that are assigned to the selected category: Business, Personal, and so on. Select the pick list in the upper-right to select a different category.

Marking a task complete

You can check off a task to indicate that you've completed it.

1 | Go to Favorites and select Tasks [image] .
2 | Check the box on the left side of the task.

[*] NOTE Palm® Desktop software and Microsoft Outlook handle completed repeating tasks differently. Palm Desktop software checks off all overdue instances of the task, and Microsoft Outlook checks off only the oldest instance of the task.

Tip
If no task is currently selected, you can create a new task simply by starting to write in the input area.

Tip
Set an alarm for a task with a due date. Select the task, tap Details, select the Alarm box, check the Alarm box, enter the alarm settings, and then select OK.

Did You Know?
Overdue tasks have an exclamation point (!) next to the due date.

Tip
Create a new category for tasks by selecting Edit Categories in the Category pick list.

Tip
You can set Task Preferences to record the date that you finish your tasks, and you can show or hide finished tasks. To change these settings, open the Options menu and select Preferences.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Contacts

• Displaying additional contact fields and defining custom fields

• Using Quick Connect to make a phone call, address and send an email or text message, or go to a web page directly from a contact

Calendar

• Setting a time zone for an individual appointment different from the time zone of the location you set for your handheld

• Reserving blocks of time for long events like vacations or conferences

Tasks

• Creating repeating tasks for things you need to do at regular intervals, such as taking out the trash on Thursday night or filing a weekly status report

• Setting preferences to choose which tasks appear in the Tasks list, whether to track completion dates, and which alarm sound plays

Categories

Organizing items by type and sorting them

Moving Info

Transferring information from other applications such as databases, spreadsheets, and other organizer software

Privacy

Keeping information private by turning on security options

Sharing

Sending information wirelessly using Bluetooth wireless technology on your handheld

Email

Sending information as attachments to email messages

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with organizer applications or with anything else on your handheld, go to www.palm.com/ support .


Your Memos and Notes

Throw away your yellow sticky notes, lists, and memo pads. You no longer have to organize your scraps of paper or search through piles for a misplaced memo. When an important idea pops into your head, jot it down it before you forget.

Your handheld is all that you need to organize your notes and memos. Also, you can easily share info with others electronically.

Benefits

• Capture thoughts on the fly

• Send memos and notes to colleagues wirelessly

• Synchronize your information to back it up on your computer


Organizing your memos and notes

You have two powerful tools to help you organize your memos and notes. Memos can be synchronized with either Microsoft Outlook (where it is called Notes) or Palm® Desktop software. Note Pad can be synchronized only with Palm Desktop software.

Memos | Capture information that is meaningful to you, from meeting notes to recipes and favorite quotations. Memos provides a quick and easy way to enter, store, and share your important information.
Note Pad | Draw freehand and take notes in your personal handwriting. Use Note Pad to do everything you might do with a piece of paper and a pencil, such as drawing a quick sketch.


Managing your memos

Create memos that are titled and organized so you can easily find them.

Creating a memo

1 | Go to Favorites and select Memo [image] .
2 | Create a memo: a. Select New. b. Enter your memo. Tap Enter on the onscreen keyboard or draw the Graffiti® 2 writing Return stroke [image] to move to a new line in the memo. c. Select Done.
 | That's it. Your handheld automatically saves the memo. Make sure you have a current backup. Synchronize often.

Viewing and editing a memo

1 | Go to Favorites and select Memo [image] .
2 | View or edit the memo: a. In the Memos list, select the memo you want. b. Read or edit the memo, and then select Done.

Tip
In the Memos list, you can also just start writing to create a new memo. The first letter is automatically capitalized.

Tip
Use Phone Lookup to quickly add a name and phone number to a memo.

Tip
The Memos list shows the first line of each memo, so make sure that first line is something you will recognize.

Did You Know?
You can connect your handheld to a portable keyboard to easily type your memos on the go. To view a variety of portable keyboards for your handheld, visit www.palm.com/myTX and click the Accessories link.


Managing your notes

[!] Before You Begin Make sure full-screen writing is turned off. You cannot create or edit notes in Note Pad when full-screen writing is on.

You can quickly create handwritten notes and sketches of your thoughts and ideas.

Creating a note

1 | Go to Applications and select Note Pad [image] .
2 | Create a note: a. Use the stylus to write your note directly on the handheld screen. b. Select the time at the top of the screen and enter a title using Graffiti 2 writing or the onscreen keyboard. c. Select Done.
 | That's it. Your handheld automatically saves the note. Make sure you have a current backup. Synchronize often.

Viewing and editing a note

1 | Go to Applications and select Note Pad [image] .
2 | Open the note: a. Select Done to display the Note Pad list. b. Select the note you want to view or edit.
3 | Read or edit the note, and then select Done.

Tip
You can change the color of the pen and paper (background). From the Note Pad list screen, open the Options menu, select Preferences, and then select Color.

Tip
Tap the pen selector to change the pen width or to select the eraser.

Tip
Sort the Note Pad list alphabetically, by date, or manually. Open the Options menu, select Preferences, and then select the Sort by pick list.

If you sort manually, you can rearrange the list by dragging notes to another position in the list.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Memos | • Deleting memos • Sending memos to your computer by synchronizing, so you can cut text from a memo and paste it into an application such as Microsoft Word
Notes | Setting alarms when you use notes as reminders
Categories | Organizing items by type and sorting them
Moving Info | Transferring information from other applications such as databases, spreadsheets, and other organizer software
Privacy | Keeping information private by turning on security options
Sharing | Sending information wirelessly using Bluetooth® wireless technology on your handheld
Email | Sending information as attachments to email messages

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with Memos or Note Pad or with anything else on your handheld, go to www.palm.com/ support .


Your Wireless Connections

Staying connected means you have the latest wireless technology at your fingertips at all times. Now your handheld can connect you to the wireless world using either Wi-Fi® or Bluetooth® wireless technology.

When you're in range of a network "hot spot," use Wi-Fi to access a home, public, or corporate network. When you're with friends who have compatible devices, use Bluetooth wireless technology to share your contacts or your favorite photos.

Benefits

• Connect to home and public wireless networks

• Connect to your Bluetooth phone to send text or email messages or to access the web

• Reduce cable clutter by synchronizing wirelessly

• Connect to other devices to share files wirelessly


What can I do with built-in wireless technology?

Access your corporate network. Whether you are attending a meeting or roaming the hallway, you can stay connected to the information you need.
Send and receive email messages. Whether you send and receive email messages once a week or constantly throughout the day, wireless connectivity means that you can share information.
Access the web. Connect to the Internet for news and information in a cafe, in a meeting, or in your car.
Reduce cable clutter by synchronizing wirelessly. Imagine your desk and workstation without cable clutter. Wireless technology on your handheld replaces many of the connecting cables with a wireless connection for tasks such as synchronizing.
Connect to other devices to share files wirelessly. Wouldn't it be great if you could transfer files such as photos wirelessly?


When would I use Wi-Fi or Bluetooth technology?

You can make many of the same types of connections-browsing the web, checking email, synchronizing wirelessly-using either the Wi-Fi® or Bluetooth® technology on your handheld. Which one you use depends mainly on your location and circumstances.
Wi-Fi Use Wi-Fi technology when you are in range of a Wi-Fi network access point, often called a "hot spot." This can be in a public location such as a cafe, hotel, or airport; at your job over your company's network; or at home if you have a wireless network set up.
Bluetooth Use Bluetooth technology when you are not in range of a Wi-Fi network but are able to make a connection to your mobile phone that is also enabled with Bluetooth technology. This could be at home, on the road, or anywhere else you are in range of your wireless provider's data network.

[*] NOTE Also use your handheld's Bluetooth technology to connect directly to other Bluetooth devices, such as computers or handhelds, to send and receive information. Check the documentation included with the other device for instructions on how to set up the device's Bluetooth capabilities.


Setting up a Wi-Fi network connection

[!] Before You Begin Check with your system administrator to get the name of the network, also known as an SSID, and the security information, such as WEP or WPA-PSK keys.

1
Tap Wi-Fi controls [image] on the status bar.
2
Do one of the following:

• If this is the first time you are setting up a Wi-Fi network connection, select Yes.

• If you have previously set up any network connections and are setting up a new connection, select the Wi-Fi pick list, select On, and then select Scan/Setup.

Your handheld scans for available networks.

3
Do one of the following:
The network you want is listed Select the network, and then select Connect. If the network does not require an encryption key, the connection process begins. When the process is completed, you are returned to the application you were in when you opened the Wi-Fi controls. You are finished with this procedure.
If the network requires an encryption key, select Yes when asked if you want to enter security settings. Continue with step 4.
The network you want is not listed Select Edit, and then select Add. Continue with step 4.

4
Add the network name or SSID if it does not appear. An SSID is required for hidden networks.
5
Select a security option:

• If your network does not require any encryption settings, select None and go to step 8.

• If your network requires WEP encryption, select WEP and go to step 6.

• If your network requires WPA-PSK encryption, select WPA-PSK and go to step 7.

6
If you selected WEP in step 5:

a. Select the Key box.

b. Enter the WEP encryption information.

c. Select OK.

7
If you selected WPA-PSK in step 5:

a. Select the Key box.

b. Assign a passphrase.

c. Select OK.

8
Select OK in the Edit Wi-Fi Network or New Wi-Fi Network dialog box, and then select Yes when asked if you want to connect to the network. When the connection completes, you are returned to the application you were in when you opened the Wi-Fi controls.

O

Tip
Once you have set up a connection to a network, connect to it at any time by opening Wi-Fi controls, selecting the network from the Network pick list, and then selecting Connect.

Did You Know?
A network that does not appear on the list may be hidden for security purposes.

Tip
Check with your system administrator for WEP encryption information.

Tip
Check with your system administrator for the WPA-PSK passphrase.


Accessing email and the web using Wi-Fi functionality

After you set up a connection with a Wi-Fi® network, you can send and receive email or browse the web wirelessly using this connection.

[*] NOTE Wi-Fi functionality must be on before you can use it to make wireless connections. You must also set up an email account on your handheld before you can send or receive email messages.

1 | Open the email application or the web browser.
2 | Tap Wi-Fi controls [image] on the status bar.
3 | Make sure that Wi-Fi is set to On.
4 | Connect to the Wi-Fi network: a. Select the Network pick list, and then select the network you want. b. Select Connect. When the connection is completed, you are returned to the application you were in when you opened the Wi-Fi controls.
 | You are now ready to send and receive email messages or to browse the web.

Tip
When you enter a URL in the web browser or select Get and Send in the VersaMail® application, a connection is automatically initiated with the last-used service.

Did You Know?
When Wi-Fi functionality is on, the Wi-Fi icon on the status bar displays signal-strength bars showing the strength of your network connection.


Entering basic Bluetooth settings

1 | Tap Bluetooth controls [image] on the status bar, and then select Prefs.
2 | Enter the basic Bluetooth® settings: a. Select On. b. Tap the Device Name field and enter a name for your handheld. This is the name that other Bluetooth devices see when they connect to your handheld. By default it is the username you use during synchronization, but you can change it. c. Select the Discoverable pick list, and then select Yes or No.


Setting up a Bluetooth phone connection

[!] Before You Begin If you have an IR phone, you must download the Phone Link application from the web. Go to www.palm.com/us/support/downloads/phonelink.html to download the software.

[!] IMPORTANT To set up a phone connection, you must have a GSM or GPRS mobile phone enabled with data services.

1
Tap Bluetooth controls [image] on the status bar.
2
Select Setup Devices, select Phone Setup, select Phone Connection, and then select Next.
3
Select the phone you want to connect to:

a. Select the Manufacturer and Model pick lists, select the correct entries for your phone, and then select Next.

If the phone does not appear on the list, check for phone compatibility at www.palm.com/us/support/downloads/phonelink.html.

b. The Connection Setup screen displays all Bluetooth phones within range.

If your phone is not listed on the discovery results, check whether your phone is discoverable. Select Find More to search again.

c. Select the phone you want, select OK, and then select Next.

[*] NOTE Not all features are available if your specific phone model is not in the pick list.

4
Enter a passkey:

a. Enter a passkey number. This can be any number you choose; it does not have to be, for example, a password you use to access a network or an email account. Entering a passkey creates a partnership between your handheld and your phone.

[!] IMPORTANT You must enter the same passkey on your handheld and your mobile phone in order to connect to your phone. We recommend that you use a passkey of 16 digits where possible to improve the security of your handheld. The longer the passkey, the more difficult it is for the passkey to be deciphered.

b. Select OK.

5
Finish phone connection setup and begin network setup:

a. Select Done, and then select Yes.

[*] NOTE If you want to use your phone connection only to dial phone numbers from your handheld or to send text messages, select Done, and then select No. You have finished the setup.

b. Select Next.

6
Select the pick list, select Yes or No, and then select Next.

a. If you select Yes, go to step 7.

b. If you select No, go to step 8.

7
If you selected Yes in step 6:

a. Select the pick lists, and then select the correct information for your wireless service provider.

b. Select Next, and then select Done.

8
If you selected No in step 6:

a. Select Next.

b. Enter the phone number you use to dial in to your Internet service provider, and then enter the username for your dial-up account.

c. Select the Password box, enter your account password, and select OK. This is the password you use to access your dial-up account; it is not your passkey.

d. Select Next, and then select Done.

See the next procedure for steps on using your phone connection to browse the web or to send and receive email messages.

O

Tip
If you receive a message that your phone is not ready to accept a connection, check to make sure that your phone is prepared to make a Bluetooth connection. See the documentation included with your phone for instructions.

Tip
Select Yes in step 6 only if you have a GPRS account for your mobile phone.

Tip
Contact your ISP (for example, AOL or Earthlink) if you are not sure about one or more of the items to enter in step 8.


Accessing email and the web with Bluetooth wireless technology

After you set up a connection with a mobile phone, you can send and receive email or browse the web wirelessly using this connection.

[*] NOTE Bluetooth® functionality must be on before you can use it to make wireless connections. You must also set up an email account on your handheld before you can send or receive email messages.

1 | Open the email application or the web browser.
2 | Tap Bluetooth controls [image] on the status bar. Make sure On is selected.
3 | Connect to your phone: a. Select the Network Service pick list and select the service that you want to use to connect to the Internet. If you set up a phone connection, the name of the service you configured is listed. b. Select Connect.
 | You are now ready to send and receive email messages or browse the web.

Tip
You can select Bluetooth controls on the status bar to quickly check Bluetooth status and make a connection from any application on your handheld.

Tip
When you enter a URL in the web browser or select Get and Send in the VersaMail application, a connection is automatically initiated with the last-used service.


Setting up a connection for Bluetooth synchronization

WINDOWS ONLY

1 | Tap Bluetooth controls [image] on the status bar, and then select Prefs.
2 | Select Setup Devices, select PC Setup, select Bluetooth HotSync, and then select Next.
3 | Set up a connection for wireless synchronization: a. Follow the onscreen instructions for steps 1-3, selecting Next after each step. b. Select Launch HotSync Manager in step 4. c. Tap the HotSync [image] icon onscreen to wirelessly synchronize.

MAC ONLY

1
Go to Applications and select Prefs [image].
2

Open the Edit Connection screen:

a. From the Communications Preferences list, select Connection.

b. Select New.

3
Set up the connection to your computer:

a. Enter a name for the connection, such as BT to Mac.

b. Select the Connect to pick list, and then select PC.

c. Select the Via pick list, and then select Bluetooth.

d. Make sure the computer is ready to accept a Bluetooth connection.

[*] NOTE See the documentation included with the computer for information on how to prepare it to accept a Bluetooth connection. The documentation might refer to a Bluetooth connection as a Bluetooth pairing or a Bluetooth link.

e. Select the Device box.

4

Select the computer:

a. When the Discovery Results screen appears, select your computer. If your computer does not appear on the list, select Find More.

b. Select OK.

5

[&] OPTIONAL If prompted, enter a passkey:

a. Enter a passkey number. This can be any number you choose; it does not have to be, for example, a password you use to access a network or an email account.

[!] IMPORTANT You must enter the same passkey on your handheld and your computer in order to wirelessly synchronize with your computer. We recommend that you use a passkey of 16 digits where possible to improve the security of your handheld. The longer the passkey, the more difficult it is for the passkey to be deciphered.

b. Select OK.

6
Synchronize your handheld with your computer:

a. Go to Applications and select HotSync [image].

b. Make sure that Local is selected, and then select the connection you created in step 3 from the pick list.

c. Tap the HotSync [image] icon onscreen.

Tip
To open HotSync® Manager on your computer in step 2 of the onscreen instructions (see procedure step 3b, on this page), click the HotSync Manager icon on the taskbar in the lower-right corner of your computer screen.

Tip
After the first time you set up a connection and wirelessly synchronize with a computer, you can synchronize with that computer at any time by choosing its device name from the Service pick list and tapping Connect.

Tip
Your passkeys are more secure if you use a different passkey for each device with which you want to connect-one passkey for a connection to a phone, a different one for a connection to a computer, and so on.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Wi-Fi | Configuring ad hoc connections to connect point-to-point with other devices enabled with Wi-Fi capability
Bluetooth | • Connecting to the Internet through your Bluetooth desktop computer to access the web wirelessly • Connecting to your Bluetooth phone by means of the infrared port on your handheld • Setting the Bluetooth options on your handheld to allow your handheld to wake up and receive an incoming connection request when turned off
Sharing | Sending information wirelessly using Bluetooth wireless technology on your handheld

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with your handheld's wireless capabilities or with anything else on your handheld, go to www.palm.com/ support .


Your Email

You already know how efficient email is for staying in touch with personal and business contacts. Now the VersaMail® application brings you a new level of convenience: email on the go. Enjoy the ease and speed of communicating with friends, family, and colleagues anywhere you can make an Internet connection.

You can email photos to your friends and family. Or use Documents on your handheld to create Microsoft Word or Excel files, and send them to your colleagues. You can also receive any of these file types as attachments to view and edit at your convenience.

Benefits

• Access email on the go

• Send and receive photos, sound files, Word and Excel files, and more

• Save messages from your computer to view at a convenient time


Setting up an account

[!] IMPORTANT You must have an account with an email provider or a corporate account. VersaMail works with these accounts to transfer messages to and from your handheld. The application is not an email service provider.

Before you can use the VersaMail application with a given email account, you need to set up the account in VersaMail. You can do this in one of three ways:

• On a Windows computer, if the email account is already set up on your computer-for example, if you use Outlook Express on your computer to access your EarthLink account-you can transfer the account settings to your handheld in just a few steps.

• On a Windows computer, if this is a new account, you can quickly set up the account on your computer and synchronize the information to your handheld.

• If you are a Mac user, you can set up the account directly on your handheld. Windows users can also choose to set up either a new or existing account directly on the handheld.

[*] NOTE Special setup considerations apply if you are setting up a Microsoft Exchange ActiveSync® account to synchronize email and Calendar information with Microsoft Exchange Server 2003.

Setting up an account on your computer

WINDOWS ONLY

The procedures for transferring settings from an existing account on your computer are the same as for setting up a new account, except for one step.
If you are setting up a new account and your email provider is not listed in the Mail Service list, follow the full account setup instructions.

1
On your computer desktop, select Start, navigate to Programs, navigate to the Palm program group, and then select VersaMail Setup.
2
Select your username from the drop-down list at the top of the screen, and then select the option to create a new VersaMail email account. Click Next.
3
Select the setup option you want:
Transfer settings from an existing account Select the option to synchronize with an email account detected on your PC, and then select the account from the list at the top of the screen. Click Next.
Set up a new account Select the option to synchronize with a mail service from this list, and then select your mail service from the list. Click Next.
4
Enter the basic account information:

a. Enter a descriptive name for the account, or use the one shown.

b. Enter your account username and password. Your email address will be entered automatically based on the username you enter.

c. Click Next.

5
Enter the names of the incoming and outgoing mail servers for this account, whether the account requires Extended Simple Mail Transfer Protocol (ESMTP), and, if so, the username and password required for ESMTP. Check with your email service provider for this information.

[*] NOTE If you are using a common email provider, the mail server information is already filled in.

6
Select whether to synchronize the information for this account to your handheld or to set up another account, and then click Next.

7
When you have finished setting up all accounts, click Finish.

8
Synchronize to transfer all account information to your handheld.

Setting up an account on your handheld

Mac users must set up their VersaMail accounts on their handheld. Windows users can set up the account either on their handheld or on their computer. If you set up an account on your computer and synchronize the account information to your handheld, you do not need to set up the account on the handheld; it's already there.

[*] NOTE Special setup considerations apply if you are setting up a Microsoft Exchange ActiveSync® account to synchronize email and Calendar information with Microsoft Exchange Server 2003.

1 | Tap VersaMail [image] in the input area.
2 | Open the Account Setup screen: a. Open the menus, select Accounts, and then select Account Setup. b. Select New.
3 | Enter the basic account information: a. In the Account Name field, enter a descriptive name. b. Select the Mail Service pick list, and then select your email provider. Select Other if your provider is not listed. c. If you chose Other, select the Protocol pick list, and then select POP or IMAP. d. Select Next.
4 | Enter the account username and password: a. Enter the username you use to access your email. b. Select the Password box, enter your email account password, and then select OK. c. Select Next.
5 | Enter your email address and mail server info: [*] NOTE If you chose a common email provider from the Mail Services pick list on the Account Setup screen, this screen is already filled in. a. Enter your email address. b. Enter the names of your mail servers. c. Select Next.
6 | Select Done.

Did You Know?
If you are transferring existing account settings, your username and email address are already entered based on the account settings that the VersaMail application finds on your computer.

Did You Know?
Some service providers such as Yahoo! require you to pay for a POP account in order to download email messages from your account to your handheld.

Did You Know?
If your email provider appears on the Mail Service pick list, the Protocol pick list is not displayed.

Tip
Your username is usually the part of your email address appearing before the @ symbol, not your entire email address. Check with your ISP if you are not sure what username to enter.

Did You Know?
Your incoming mail server is also called your POP or IMAP server; your outgoing mail server is also called your Simple Mail Transfer Protocol (SMTP) server. Check with your email service provider if you need the names of these servers.


Getting and reading email

1 | Tap VersaMail [image] in the input area.
2 | Retrieve messages: a. Open the menus. b. Select Accounts, and then select the account you want. c. Select Get or Get & Send.
3 | In the Inbox, select the message to read it.

Did You Know?
You can set up your handheld to automatically check for and download new email messages.

Tip
The first 5KB of each message is downloaded. You can change the maximum size for downloaded messages in the VersaMail preferences.


Sending an email message

1
Tap VersaMail [image] in the input area.
2
Send email:

a. Open the menus, select Accounts, and then select the account you want.

b. Select New.

c. In the To field, enter the recipient's email address. For multiple recipients, type a semicolon (;) between recipient names.

d. In the Subj field, enter the subject of your email. In the area below the Subj line, enter the text of your email.

e. Select Send.

Did You Know?
When you put addresses in the copies (cc:) field, they are visible to all other recipients. Addresses in the blind copies (bcc:) field are hidden from all other recipients. Some account types do not support the bcc: field, so it may not appear.

Did You Know?
You can set up your handheld to automatically continue to try and send messages if the first attempt fails.


Working with attachments

You can easily download, view, save, and send attachments with email messages. Among the attachment types you can download and work with are Word docs, Excel spreadsheets, web pages, photos and videos, contacts, appointments, and tasks.

Downloading an attachment to your handheld

In the message list, a paper clip on a message's envelope icon indicates that the message has an attachment that has been downloaded. You can view, edit, install, or save an attached file, depending on the file type.

1
In the Inbox, tap the message that has the attachment.

2
Select one of the following options for working with the downloaded attachment:
Attachment name Tap the attachment name at the bottom of the message screen to view it in the default viewer on your handheld.
Folder icon Tap the folder icon to the left of the attachment name to open a menu of tasks you can do with the attachment:

• View, Install, or Unzip, depending on the attachment file type

• Save to Card to save the attachment to an expansion card inserted in your handheld's expansion card slot

• Select Viewer to select the application you want to use to view the attachment

3
When you have finished with the attachment, select Done to return to the Attachments dialog box. If there is no Done button, press Home [image] and select VersaMail to return to the Inbox of the account you were using.

Attaching a file from your handheld

1
Open the Attachments screen:

a. Create the message to which you want to attach the file.

b. On the New Message screen, tap the red paper clip icon in the upper-right corner.

2
Attach the file:

a. Select the Type pick list, and then select the file type.

[*] NOTE The Files on Card option appears only if an expansion card is inserted into your handheld's expansion card slot. Select it to display all files on the card in the upper box of the Attachments dialog box.

b. Select the file that you want to attach, select Add or Attach, and then select Done. For photos and videos, check the box next to the items you want, and then select Done.

Tip
If an attachment is not downloaded, the paper clip does not appear on the envelope icon. You need to open the message and download the complete message to see if there are any attachments.

Did You Know?
You can download a maximum of 10 attachments for any received messages.

Did You Know?
The maximum message size you can download is 60KB for the body text and approximately 5MB total, including attachments. If an attachment is too large, it cannot be downloaded to the handheld.

Tip
The VersaMail application displays the size of large messages and asks if you want to continue downloading any message that exceeds your maximum message size, up to a total size of 5MB.

Did You Know?
The maximum size message you can send is 60KB for the body text and approximately 5MB of total data for any attachments. The maximum number of attachments for any email message is ten, regardless of the attachments' total size.

Tip
Repeat step 2 to attach more than one file to a message. To remove an attachment, select the file in the Attachments box, and then tap Delete.


Working with Microsoft Exchange ActiveSync

Microsoft Exchange ActiveSync works with the VersaMail and Calendar applications on your handheld to directly access corporate groupware information on a Microsoft Exchange 2003 server. You can access business email and calendar info on the Exchange 2003 server from your handheld without using a desktop computer.
When you create a Microsoft Exchange ActiveSync account in the VersaMail application, both your email and calendar info synchronize directly with the Exchange server; information does not synchronize with the desktop software application on your computer, such as Microsoft Outlook or Palm® Desktop software. Other information, such as contacts, tasks, and memos, continues to synchronize with your desktop software.
For most VersaMail features, using a Microsoft Exchange ActiveSync account works the same as using any other type of account. However, certain features-such as automatically retrieving and resending email messages and downloading attachments-work differently for Microsoft Exchange ActiveSync accounts. Also, the account setup procedure is slightly different for a Microsoft Exchange ActiveSync account. And, with a Microsoft Exchange ActiveSync account, you can receive and reply to meeting invitations directly from within the VersaMail application.
For complete information on using a Microsoft Exchange ActiveSync account, see the User Guide for your handheld on the web.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Email

• Using the VersaMail application with Microsoft Outlook® on your computer

• Setting basic email preferences such as changing the maximum message size, adding a signature to outgoing messages, and downloading files attached to email messages

• Using a virtual private network (VPN) to get and send email over your company's network

• Editing and deleting an email account

• Automatically retrieving email on your handheld

• Automatically trying to resend messages that weren't sent the first time

• Customizing your Inbox display options such as message summary view and font size and colors for read and unread mail

• Synchronizing email messages on your handheld with email messages on your computer

Customizing

Setting preferences for connecting to a network

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with the VersaMail application or with anything else on your handheld, go to www.palm.com/ support .


Your Text Messaging Tool

If you need to get a short message to a friend or co-worker fast, send a text message from your handheld by means of your mobile phone (GSM phone required; sold separately) to their mobile phone. Messaging is a popular way for people to stay connected using the text messaging features of their mobile phone.

Benefits

• Enjoy quick communication

• Use text messaging to chat with friends


Sending a text message

[!] Before You Begin Set up a phone connection on your handheld to send and receive information wirelessly.

1 | Go to Applications and select SMS [image] .
2 | Send a text message: a. Select New. b. Select To. Select the recipient's name if it appears on the Mobile Number Lookup list, and then select Add. If the name does not appear on the list, select Cancel and enter the recipient's mobile phone number on the To line. c. In the area below the To line, enter the text of your message. d. Select Send.


Viewing a text message

1 | Go to Applications and select SMS [image] .
2 | Select Send & Check.
3 | Read a message: a. Select the message to open it. b. Read the message, and then select Done.

Tip
Use the buttons at the bottom of the message screen to reply to or delete a message after you open it.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

SMS | • Replying to and deleting messages you receive • Setting preferences for receiving messages • Hearing an alert when you receive a message
Customizing | Setting preferences for connecting to a network

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with SMS or with anything else on your handheld, go to www.palm.com/ support .


Your Web Browser

You use the web for so many things: checking email, finding driving directions, getting news, buying gifts. Now you can take the web with you almost anywhere you go. Make an Internet connection through your mobile phone, and the web browser opens the entire web to you.

Benefits

• Carry the web with you

• View web pages in a handheld-friendly format

• Store pages for offline viewing


Accessing a web page

[!] Before You Begin To browse the web, you must set up a connection to the Internet from your handheld.

1 | Press Web [image] .
2 | Go to the web page you want to view: a. Select Go to Web Page [image] . b. Enter the address, or URL, of the web page you want to visit. Use the buttons in the Go to Web Page dialog box for quick entry of characters commonly used in web addresses. If you have previously visited a web page, the web browser recognizes the address when you begin entering it and automatically completes it. c. Select OK.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Web | • Enabling fast mode browsing • Refreshing a page to see updated information • Using a bookmark for quick access to your favorite web pages • Returning to a web page you just visited or to your home page • Downloading a file from a web page • Changing your start and home pages
Customizing | Setting preferences for connecting to a network

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with the web browser or with anything else on your handheld, go to www.palm.com/ support .


Your Expandable Storage

A Chinese proverb says, "Life just gives you time and space; it's up to you to fill it." But doesn't it always seem that no matter how much space you have, you still need more?

Expansion cards (sold separately) provide a compact and limitless answer to the storage dilemma. When one card becomes full, simply use another card. Also use expansion cards to install and run cool games and other types of software, from dictionaries to travel guides, on your handheld.

Benefits

• Back up info

• Add more games and other software

• Add accessories

• Store all your info


What type of expansion cards can I use?

Your handheld is compatible with SDIO, SD, and MultiMediaCard expansion cards. SDIO expansion cards let you add accessories to your handheld. SD and MultiMediaCard expansion cards let you store information and applications.


How can expansion cards help me?

Back up info. Make a copy of your important information for safekeeping in case your handheld becomes damaged or is stolen.
Add games and other software. Purchase popular games, dictionaries, travel guides, and more. To check out the variety of expansion cards available for your handheld, visit www.palm.com/myTX and click the Accessories link.
Add accessories. Attach SDIO accessories, such as a presentation module, to your handheld.
Store all your info. Never worry about running out of space on your handheld. Purchase as many expansion cards as you need to store your music, photos, videos, and other information. Expansion cards come in a variety of capacities, and they're very small, easy to store, and affordably priced.

[*] NOTE Mac users must copy music files from your computer to an expansion card inserted into your handheld's expansion card slot in order to listen to music on your handheld.


Removing an expansion card

[*] NOTE Your handheld comes with a dummy card inserted into the expansion card slot. You must remove this card before you can put a real card into the slot.

1 | Push lightly against the card with your thumb until you hear the confirmation tone.
2 | Slide the card out of the expansion slot.

Tip
To prevent damaging the card and the info on it, always wait for your handheld to finish writing to the expansion card before you remove the card from the slot.


Inserting an expansion card

1
Insert the card into the expansion slot with the label side facing the front of the handheld.

2
Push the card in with your thumb until you feel the card "click" into place and you hear the confirmation tone.

[*] NOTE No confirmation tone? Check the Sounds & Alerts Preferences to make sure the System Sound setting is turned on.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Expansion Cards

• Opening applications that are stored on expansion cards

• Copying applications between your handheld and an expansion card

• Deleting applications and other files from an expansion card

• Reviewing information about the contents of an expansion card using the Card Info application

• Naming an expansion card so you can easily identify its contents

Moving Info

Adding applications from your computer to an expansion card, and installing other files such as music

Sharing

• Exchanging applications and information with other Palm Powered™ devices by exchanging cards or beaming items

• Sending applications and information to other Bluetooth® devices using Bluetooth wireless technology on your handheld

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with expansion cards or with anything else on your handheld, go to www.palm.com/ support .


Your Personal Settings

Although customizing your handheld is optional, it's like changing the preset radio stations in your car. Since you're probably not driving around with the dealer's preset radio stations, why not personalize your handheld, too?

You can easily customize the sound levels, fonts, and screen colors on your handheld by using preferences and menus. And preference settings can help extend the life of your handheld's battery.

Benefits

• Access applications quickly

• Make your screen easy to read

• Conserve power

• Enjoy your handheld more


Changing entries in Favorites

Change the entries in the Favorites View to include the applications or web links you use most often.

1 | Open the Edit Favorites dialog box: a. Press Home [image] to open Favorites. b. Highlight the favorite you want to change. c. Open the menus. d. Select Edit Favorites.
2 | Change the favorite: a. Select the favorite type from the Type pick list: App (application) or Web Link. b. Select the application from the Original pick list or tap to enter the web address you want. c. Enter a name for your new favorite. d. Select OK.

Did You Know?
You can move a favorite to a different location on the Favorites list by opening the Favorite menu and then selecting Rearrange Favorites. Drag the favorite you want to the new location.


Preventing your handheld from turning on by accident

Does your handheld turn itself on accidentally in your briefcase, pocket, or purse? You can lock the buttons on the front of your handheld so you prevent this from happening and don't drain the battery.

1
Open Keylock Preferences:

a. Go to Applications.

b. Select Prefs [image].

c. Select Keylock.

2
Select one of these settings, and then select Done.
Never Keylock always remains off.
Automatic Keylock turns on automatically when you turn off your handheld or when your handheld goes to sleep.
Manual Keylock turns on when you hold down the power button until the system sound confirms that Keylock is on.

Tip
When Keylock is on, your handheld does not respond when you press the buttons on the front of your handheld. To use your handheld again, press the power button and then tap Deactivate Keylock.

Did You Know?
You can use Owner Preferences to enter your name, address, and phone number. If you also turn on Security settings, your Owner info appears when you turn on your handheld. This could help someone contact you if you ever lose your handheld.


Conserving battery power

You can conserve your handheld's battery power by reducing screen brightness or customizing the power settings.

Adjusting the brightness

1 | Tap System info [image] , which shows the current time, on the status bar.
2 | Drag the slider to adjust the brightness level, and then tap outside the dialog box.

Selecting power-saving settings

The Power Preferences screen enables you to set power consumption options.

1
Open Power Preferences:

a. Go to Applications.

b. Select Prefs [image].

c. Select Power.

2
Select the pick lists to change any of the following settings, and then select Done.
Auto-off after Select how quickly your handheld automatically turns off after a period of inactivity: 30 seconds, 1 minute, 2 minutes, or 3 minutes.
On while Charging Select whether your handheld stays on continuously when it is connected to the AC charger. When this option is off, you can still turn on your handheld while it charges to view your info, but it turns off automatically after a period of inactivity.
Beam Receive Select whether you can receive beamed information on your handheld. Turn this setting on to receive beamed info, or turn it off to prevent receiving beamed info.

Did You Know?
If you have an expansion card inserted into your handheld's expansion card slot, the System info screen shows the available memory for both your handheld and the card. The graphic labeled "Device" with the larger memory size is your handheld, while the graphic with the smaller memory size is the card.


Setting the date and time

You can set the current date and time based on your location. These settings are used by all the applications on your handheld that require a date, time, or location.

1 | Open Date & Time Preferences: a. Go to Applications. b. Select Prefs [image] . c. Select Date & Time.
2 | Select the location: a. Select the Location pick list, and select a city in your time zone. No nearby city? Select Edit List and do steps b and c. b. Select Add. c. Select a city in your time zone, and then select OK. Select OK again, and then select Done.
3 | Set the date: a. Select the Set Date box. b. Select the arrows to select the current year. c. Select the current month. d. Select the current date.
4 | Set the time: a. Select the Set Time box. b. Select the hour and minute boxes, and then tap the arrows to change them. c. Select AM or PM, and then select OK.
5 | Select Done.

Tip
You can rename the location to the city where you live. Select the Name field, and then modify the location name.


Changing the screen fonts

In many applications, you can change the font style to make text easier to read. There are four font styles available in applications that let you change the font style.

1 | Open the Select Font dialog box: a. Go to Applications. b. Open the menus. c. Select Options, and then select Font.
2 | Select the font style you want to use, and then select OK.


Changing the background of your screen

Use your favorite photos as the background for the Favorites and Applications Views and the Agenda View in Calendar. Choose the same photo for all screens or make them different.

1 | Open the Display Options dialog box: a. Press Home [image] once for Favorites, twice for Applications. Or press Calendar [image] for Agenda View. b. Open the menus. c. Select Options, and then select Display Options. For Favorites, select Options, and then select Preferences.
2 | Select a photo: a. Check the Background box. b. Tap the photo thumbnail and select a photo. c. Adjust the fade setting so that text and icons are easy to see against the photo. d. Select OK. [*] NOTE The dialog box for selecting a background photo appears differently in each of the three applications. The Applications Display Options dialog box is shown here.


Correcting problems with tapping

Is your screen not responding to taps? Are you getting unexpected results when you tap? For example, when you tap the number keyboard icon, does the Wi-Fi® dialog box open instead? If this happens, it's time to align the screen.

1 | Open Touchscreen Preferences: a. Go to Applications. b. Select Prefs [image] . c. Select Touchscreen.
2 | Tap the targets on the screen as precisely as possible, and then select Done. [*] NOTE You need to tap at least three targets-maybe more if you don't tap carefully.

Tip
If your screen is not responding to taps, use the 5-way navigator to open Touchscreen Preferences.


Selecting sound settings

Are sounds too soft or too loud? Set the volume levels for the system, game, and alarm tones, or turn sounds off altogether with the Silent profile.

1 | Open Sounds & Alerts Preferences: a. Go to Applications. b. Select Prefs [image] . c. Select Sounds & Alerts.
2 | Select Custom or Silent.
3 | If you selected Silent in step 2, select Done. If you selected Custom in step 2, tap the System Sound, Game Sound, and Alarm Sound pick lists and select the volume level for each sound; then select Done.

Tip
You can choose different types of sounds for Calendar, Tasks, and World Clock. Go to the application, open the Options menu, and then select Preferences.

Did You Know?
Curtain going up? The quickest way to turn off all sounds coming from your handheld is to tap System information on the status bar and select Silent.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Customizing

• Choosing formats for times, dates, calendar, and numbers based on a geographical region

• Selecting options for entering text, such as choosing how to enter certain Graffiti® 2 characters and using the full screen as the writing area

• Helping someone who has found your lost handheld identify its owner by entering information that identifies you as the owner

• Configuring communication connections and network settings

Privacy

Keeping information private by turning on security options

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with customization or with anything else on your handheld, go to www.palm.com/ support .


Common Questions

Although we can't anticipate all the questions you might have, this chapter provides answers to some of the most commonly asked questions.

How do I upgrade from another Palm Powered™ device?

1. Synchronize your old handheld with your old desktop software.
2. Install the new Palm® Desktop software. There's no need to delete the old desktop software first.
3. Select the username you assigned to your old handheld during the desktop installation. This will transfer your information from the old software to the new software.
4. Synchronize your new handheld with your new desktop software.
5. If any third-party applications do not transfer to your new handheld, reinstall them.
6. If you have problems with your third-party applications on your new handheld, you'll have to update them. If any of the following symptoms occur on your new handheld after you synchronize, remove the third-party applications and contact the vendor for updated versions:

• Handheld freezes or resets when you open an application

• Slow performance

• Unusual screen display

• Difficulties using handheld features

• Uneven sound quality

Tip
During the transfer process, you can select which information to transfer from the old software to the new software.


Why can't I find an icon in Applications View?

• Tap the category pick list in the upper-right corner of the Applications View screen and select All. You may need to scroll down a bit, but you should now see an icon for each of the applications on your handheld-except the wireless applications, Wi-Fi® and Bluetooth® , which you need to access from the status bar.

• Some of the applications that come with your handheld are not preinstalled. You need to install these extra applications from your software installation CD.


How do I save my info?

Each time you complete an entry such as a contact, memo, or note, your handheld automatically saves the information you entered. You don't have to do anything special to save your info. To protect your info and create a backup of your info, we recommend that you synchronize your handheld with your computer often.


How do I know when I need to recharge my handheld?

A battery icon [image] appears at the top of the Favorites and Applications screens. Check the gauge periodically to see if your handheld needs to be recharged. If the battery becomes low, a message appears on the screen prompting you to recharge the battery.


Will I lose all my information if the battery becomes drained?

The memory on your handheld is designed to store your information even if the battery becomes drained to the point that you cannot turn on your handheld. When you recharge your handheld, all of your existing information will appear.


What do I do if pressing the Home button opens something else besides Favorites?

If the input area does not display the Home icon, tap and hold one of the icons in the input area, and then select Launcher (Applications View) from the list. Tap the Home icon to open Applications, and then select Prefs. Select Buttons, select the pick list next to the Home icon, and then select Favorites. Pressing the Home button will now open Favorites.


How often should I recharge my handheld?

We recommend that you recharge your handheld for at least half an hour every day. Ideally, connect your handheld to a power source every night and recharge it while you sleep. Also, you can conserve battery life by doing any of the following:

• Adjust the screen brightness

• Reduce the Auto-off setting

• Use Keylock to prevent your handheld from turning on by accident

• Stop music or video playback when not in use

• Respond to or cancel alerts promptly

• Turn off Bluetooth® wireless technology and Wi-Fi® functionality when not in use

• Minimize use of the expansion slot

What do I do if I can't synchronize with my computer?

Make sure the USB sync cable is connected securely.

WINDOWS ONLY

• Click the HotSync® Manager [image] icon in the Windows taskbar in the lower-right corner of your screen. Make sure that Local USB has a checkmark next to it. If not, click it.

• If you don't see the HotSync Manager icon, click Start on the Windows taskbar, and then select Programs. Go to the Palm program group and select HotSync Manager. Click the HotSync Manager icon when it appears in the system tray. Make sure that Local USB is selected.

MAC ONLY

• Make sure that HotSync Manager is enabled: Open the Palm folder and double-click the HotSync Manager icon. On the HotSync Controls tab, be sure Enabled is selected. If it is not, click it. On the Connection Settings tab, make sure that USB has a checkmark next to it.

• Disconnect the USB sync cable from your computer, and then reconnect the cable and restart your computer.

Tip
Need more help with synchronizing your handheld? Open Palm Desktop software, go to the Help menu, and then select HotSync Online Troubleshooting Guide.


How do I change from synchronizing with Palm® Desktop software to synchronizing with Outlook?

[!] Before You Begin You must have completed CD installation and chosen Palm Desktop software as your desktop application for synchronization in order to switch to Outlook. Note that you can choose Outlook as your synchronization software for Contacts, Calendar, Tasks, and Memos during CD installation.

WINDOWS ONLY

During CD installation, you chose a desktop software application to synchronize with your handheld. You may have chosen Palm Desktop software at that time. But if Microsoft Outlook already contains all of your contacts, appointments, tasks, and notes, you can change your synchronization method so that your handheld synchronizes with Outlook instead. You can also change from Outlook to Palm Desktop software.

[*] NOTE If you choose to synchronize with Outlook, info from Contacts, Calendar, Tasks, and Memos is synchronized with info in the corresponding application in Outlook. (Memos is called Notes in Outlook.) You can also set up the VersaMail® application to synchronize with Outlook. Other info, such as photos and notes, is synchronized with info in the corresponding application in Palm Desktop software.

1. Insert the CD into your computer.
2. Select Change your synchronization method.
3. Follow the onscreen instructions for the desktop software you want to use.


What do I do if my handheld doesn't respond to taps correctly?

If your handheld is not responding to taps correctly, you need to align the screen.


What do I do if my handheld is not responding?

On rare occasions your handheld may not respond to tapping or pressing of buttons. If this happens, first check that Keylock is not turned on.
If Keylock is off and your handheld is still not responding, you need to reset your handheld. A soft reset tells your handheld to stop and start over again. This does not affect any of the information or applications on your handheld.
Use the tip of the stylus to gently press the reset button on the back of your handheld.

If a soft reset does not unfreeze your handheld, you need to perform a hard reset. For instructions, see the User Guide on the web.

Tip
After a soft reset, the Preferences screen appears with the Date & Time option highlighted so you can reset the date and time if necessary.


Can I open my handheld?

No, do not open your handheld; there are no user-serviceable parts inside. Opening your handheld voids the warranty and is not recommended under any circumstances.


Beyond the basics

Click the link to the User Guide on the web and learn about these related topics:

Common Questions | • Troubleshooting software installation problems • Solving problems with specific applications • Troubleshooting synchronization problems • Solving problems with beaming and communication settings
Maintaining | Performing a hard reset if a soft reset does not unfreeze your handheld

User Guide
 For everything you need to know about your handheld-all that's in this guide, and much more-go to www.palm.com/ TX-userguide .

Tips & Tricks
 Make your handheld uniquely yours. For great tips, software, accessories, and more, visit www.palm.com/ myTX .

Support
 If you're having problems with your handheld, go to www.palm.com/ support .


Copyright and Trademark

© 2005 Palm, Inc. All rights reserved.
Palm, Addit, Blazer, Graffiti, HotSync, Palm Powered, Palm OS, the Palm logo, and VersaMail are among the trademarks or registered trademarks owned by or licensed to Palm, Inc. All other brand and product names are or may be trademarks of, and are used to identify products or services of, their respective owners.
Wi-Fi is a registered certification mark of the Wi-Fi Alliance. This product contains ACCESS Co., Ltd.'s NetFront 3.0 Internet browser software. Copyright © 1996-2003 ACCESS Co., Ltd. and ACCESS Systems America, Inc. NetFront is the trademark or registered trademark of ACCESS Co., Ltd. in Japan and in other countries except the United States of America. NetFront is a registered trademark of NetFront Communications, Inc. in the United States of America and is used under a license. A portion of this software includes software modules developed by the Independent JPEG Group. RealNetworks is the owner of all right, title, and interest in the RealNetworks Marks and RealNetworks logos. No person or entity may reproduce or use (or authorize the reproduction or use of) the RealNetworks Marks or RealNetworks logos in any manner other than expressly authorized by RealNetworks. Unauthorized use of RealNetworks Marks or RealNetworks logos is strictly prohibited.

Disclaimer and Limitation of Liability

Palm, Inc. assumes no responsibility for any damage or loss resulting from the use of this guide.
Palm, Inc. assumes no responsibility for any loss or claims by third parties which may arise through the use of this software. Palm, Inc. assumes no responsibility for any damage or loss caused by deletion of data as a result of malfunction, dead battery, or repairs. Be sure to make backup copies of all important data on other media to protect against data loss.

[!] IMPORTANT Please read the End User Software License Agreement with this product before using the accompanying software program(s). Using any part of the software indicates that you accept the terms of the End User Software License Agreement.


Product Regulatory Information

FCC Statement

This device complies with part 15 of the FCC rules. Operation is subject to the following two conditions: (1) This device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

• Reorient or relocate the receiving antenna.

• Increase the separation between the equipment and receiver.

• Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

• Consult the dealer or an experienced radio/TV technician for help.

The use of shielded I/O cables is required when connecting this equipment to any and all optional peripheral or host devices. Failure to do so may violate FCC rules.

[!] IMPORTANT Changes or modifications not covered in this manual must be approved in writing by the manufacturer's Regulatory Engineering Department. Changes or modifications made without written approval may void the user's authority to operate this equipment.

In August 1996, the FCC of the United States with its action in Report and Order FCC 96-326 adopted an updated safety standard for human exposure to radio frequency electromagnetic energy emitted by FCC regulated transmitters. Those guidelines are consistent with the safety standard previously set by both U.S. and international standards bodies. The design of this product complies with the FCC guidelines and these international standards.

Exposure to radio frequency energy (SAR)

[!] IMPORTANT In order to comply with FCC RF exposure safety guidelines, this device and its antenna must not be co-located or operating in conjunction with any other antenna or transmitter. The user of this device should ensure that the operation of this device is in compliance with these provisions.

[!] IMPORTANT FCC ID: O8FAOKI

Industry Canada

The term "IC:" before the certification/registration number only signifies that the Industry Canada technical specifications were met.
IC: 3905A-AOKI

Canadian Wireless Regulatory Notice

This Class B digital apparatus meets all the requirements of the Canadian Interference Causing Equipment Regulations. Operation is subject to the following two conditions: a) this device may not cause any interference, and b) this device must accept any interference, including interference that may cause undesired operation of the device. To prevent radio interference to the licensed service, this device is intended to be operated indoors, and away from windows to prevent maximum shielding. Equipment (or its transmit antenna) that is installed outdoors is subject to licensing.

CE Declaration of Conformity

Palm, Inc., Declares the Product: Handheld PDA & HotSync® cable
Model Name/Number: T|X
Manufacturer's Name: Palm
Manufacturer's Address: 950 W. Maude Ave.
Sunnyvale, California 94085-2801
Meets the following European Council Directives:

• 89/336/EEC (EMC Directive)

• 99/5/EC (R&TTE Directive)

• 73/23/EEC (Low Voltage Directive).

Conforms with the following specifications:

• EN 55024: 1998 (Emissions & Immunity)

• EN55022:1998, CISPR 22 1997, Class B Radiated and Conducted Emissions

• EN 300-328V1.5.1 (2004-08)

• EN 59005: 1998

• EN 50392: 2004

Authorized Palm Representative: Palm Regulatory Compliance Department
Date: June 23, 2005

Battery Warning

Do not mutilate, puncture, or dispose of batteries in fire. The batteries can burst or explode, releasing hazardous chemicals. Discard used batteries according to the manufacturer's instructions and in accordance with your local regulations.

Varning

Eksplosionsfara vid felaktigt batteribyte. Använd samma batterityp eller en ekvivalent typ som rekommenderas av apparattillverkaren. Kassera använt batteri enligt fabrikantens instruktion.

Advarsel!

Lithiumbatteri-Eksplosionsfare ved fejlagtig håndtering. Udskiftning må kun ske med batteri af samme fabrikat og type. Levér det brugte batteri tilbage tilleverandøren.

Varoitus

Paristo voi räjähtää, jos se on virheellisesti asennettu. Vaihda paristo ainoastaan valmistajan suosittelemaan tyyppiin. Hävitä käytetty paristo valmistajan ohjeiden mukaisesti.

Advarsel

Eksplosjonsfare ved feilaktig skifte av batteri. Benytt samme batteritype eller en tilsvarende type anbefait av apparatfabrikanten. Brukte batterier kasseres i henhold til fabrikantens instruksjoner.

Waarschuwing!

Bij dit produkt zijn batterijen geleverd. Wanneer deze leeg zijn, moet u ze niet weggooien maar inleveren als KCA.

Uwaga

Intrinsic Safety Warning

Warning - Explosion Hazard

• Substitution of components may impair suitability for Class I, Division 2;

• When in hazardous location, turn off power before replacing or wiring modules, and,

• Do not disconnect equipment unless power has been switched off or the area is known to be non-hazardous.

Wireless Notices-Usage Cautions

In some situations, the user of the wireless device may be restricted. Such restrictions may apply aboard an airplane, in hospitals, near explosive environment, in hazardous locations etc. If you are not certain of the policy that applies to the use of this device, please ask for authorization prior to turning on the device.

Static Electricity, ESD, and Your Palm Handheld

Electrostatic discharge (ESD) can cause damage to electronic devices if discharged into the device, so you should take steps to avoid such an occurrence.

Description of ESD

Static electricity is an electrical charge caused by the buildup of excess electrons on the surface of a material. To most people, static electricity and ESD are nothing more than annoyances. For example, after walking over a carpet while scuffing your feet, building up electrons on your body, you may get a shock-the discharge event-when you touch a metal doorknob. This little shock discharges the built-up static electricity.

ESD-susceptible equipment

Even a small amount of ESD can harm circuitry, so when working with electronic devices, take measures to help protect your electronic devices, including your Palm® handheld, from ESD harm. While Palm has built protections against ESD into its products, ESD unfortunately exists and, unless neutralized, could build up to levels that could harm your equipment. Any electronic device that contains an external entry point for plugging in anything from cables to docking stations is susceptible to entry of ESD. Devices that you carry with you, such as your handheld, build up ESD in a unique way because the static electricity that may have built up on your body is automatically passed to the device. Then, when the device is connected to another device such as a docking station, a discharge event can occur.

Precautions against ESD

Make sure to discharge any built-up static electricity from yourself and your electronic devices before touching an electronic device or connecting one device to another. The recommendation from Palm is that you take this precaution before connecting your handheld to your computer, placing the handheld in a cradle, or connecting it to any other device. You can do this in many ways, including the following:

• Ground yourself when you're holding your mobile device by simultaneously touching a metal surface that is at earth ground. For example, if your computer has a metal case and is plugged into a standard three-prong grounded outlet, touching the case should discharge the ESD on your body.

• Increase the relative humidity of your environment.

• Install ESD-specific prevention items, such as grounding mats.

Conditions that enhance ESD occurrences

Conditions that can contribute to the buildup of static electricity in the environment include the following:

• Low relative humidity.

• Material type (The type of material gathering the charge. For example, synthetics are more prone to static buildup than natural fibers like cotton.)

• The rapidity with which you touch, connect, or disconnect electronic devices.

While you should always take appropriate precautions to discharge static electricity, if you are in an environment where you notice ESD events, you may want to take extra precautions to protect your electronic equipment against ESD.


Copyright and Trademarks

© 2005 Palm, Inc. All rights reserved.
Palm, Addit, Blazer, Graffiti, HotSync, Palm Powered, Palm OS, the Palm logo, and VersaMail are among the trademarks or registered trademarks owned by or licensed to Palm, Inc. All other brand and product names are or may be trademarks of, and are used to identify products or services of, their respective owners.
Wi-Fi is a registered certification mark of the Wi-Fi Alliance. This product contains ACCESS Co., Ltd.'s NetFront 3.0 Internet browser software. Copyright © 1996-2003 ACCESS Co., Ltd. and ACCESS Systems America, Inc. NetFront is the trademark or registered trademark of ACCESS Co., Ltd. in Japan and in other countries except the United States of America. NetFront is a registered trademark of NetFront Communications, Inc. in the United States of America and is used under a license. A portion of this software includes software modules developed by the Independent JPEG Group. RealNetworks is the owner of all right, title, and interest in the RealNetworks Marks and RealNetworks logos. No person or entity may reproduce or use (or authorize the reproduction or use of) the RealNetworks Marks or RealNetworks logos in any manner other than expressly authorized by RealNetworks. Unauthorized use of RealNetworks Marks or RealNetworks logos is strictly prohibited.